1 2 Previous Next 20 Replies Latest reply on Mar 26, 2015 7:53 PM by MiTo_1583836

    Installation Issues

      Hello,

       

      I am reporting this issue on behalf of my cusomer, he has installed the WICED-SDK-2.3.1-IDE-Installer.exe file. However, when they run this file they get an error message, attached here. The program asks to install JRE first. The thing is that they have already installed the JRE and the Java SDK as well from oracle website. The machine is running Windows 7 64bit.

       

      Any ideas on how to progress ?

       

       

      Thank you

       

      Mark Hughes

        1 2 Previous Next